
Redmine - Feature #11245

Image/Logo of the project

2012-06-23 08:25 - Alessio Pollero

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would be interesting if it was possible to associate an image to a project, at the moment seems not possible but would be a good

improvement .

For example associating the application icon to the project itself .

Related issues:

Is duplicate of Redmine - Feature #5973: Ability to set project icons New 2010-07-27

History

#1 - 2018-04-28 08:02 - Go MAEDA

- Is duplicate of Feature #5973: Ability to set project icons added

#2 - 2018-04-28 08:07 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

This feature is not implemented yet but I am closing this issue as a duplicate of #5973.

Powered by TCPDF (www.tcpdf.org)

2024-04-25 1/1

https://www.redmine.org/issues/5973
http://www.tcpdf.org

